View Issue Details

IDProjectCategoryView StatusLast Update
0000836SymmetricDS ProImprovementpublic2013-07-22 21:03
ReporterchensonAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.5.0Fixed in Version3.5.0 
Summary0000836: The push/pull concurrency screens should have a search field similar to the nodes screen
DescriptionThe push/pull concurrency screens should have a search field similar to the nodes screen. The screen should also show the count for the total number of nodes.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-30 19:10 chenson New Issue
2012-09-30 19:10 chenson Status new => assigned
2012-09-30 19:10 chenson Assigned To => chenson
2012-12-16 13:56 chenson Target Version 3.2.0 => 3.3.0.pre.1
2013-01-29 21:23 chenson Target Version 3.3.0.pre.1 => 3.4.0
2013-04-21 10:05 chenson Target Version 3.4.0 => 3.5.0
2013-06-08 09:53 chenson Assigned To chenson => abrougher
2013-06-25 11:44 abrougher Status assigned => resolved
2013-06-25 11:44 abrougher Fixed in Version => 3.5.0
2013-06-25 11:44 abrougher Resolution open => fixed
2013-06-25 11:44 abrougher Assigned To abrougher => chenson
2013-06-25 11:47 chenson Assigned To chenson => abrougher
2013-06-25 11:47 chenson Status resolved => assigned
2013-06-25 11:49 chenson Status assigned => resolved
2013-07-22 21:03 chenson Status resolved => closed